.cardtext {
  color: #5f3f3f;
  font-size: 1.5rem;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 10px;
}

.buttonstyle {
  background-color: #aac9ce;
  color: #5f3f3f;
  border-radius: 25px;
  width: 4rem;
  padding-top: 2px;
  padding-bottom: 2px;
  margin-left: 10px;
  border: 0px;
  margin-top: 5px;
  font-size: 1.2rem;
}

.buttonstyle:hover {
}

.img {
  width: 100%;
  height: 196px;
  border-radius: 25px;
  object-fit: cover;
  padding: 10px;
}

.imgContainer {
  padding-left: 1rem;
  padding-right: 1rem;
  padding-bottom: 2rem;
  border-radius: 15px;
  border: 2px solid;
  border-color: transparent;
}

.imgContainer:hover {
  border: 2px solid;
  border-color: #f0dbe2;
}

.imgContainer:hover .buttonstyle {
  background-color: #f0dbe2;
}
